/* ------- Home Block Layout ------- */
.home-block {
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.home-block .blocks_container {
  position: relative;
  height: calc(100vh - 138px);
  min-height: 574px;
}
.home-block .blocks_container .single_block {
  position: absolute;
  display: block;
  height: 0;
  padding: 0;
  text-decoration: none;
  transition: width 0.5s, height 3s, top 0.5s, left 0.5s, padding 0.75s;
  -webkit-transition: width 0.5s, height 3s, top 0.5s, left 0.5s, padding 0.75s;
}
.home-block .blocks_container .single_block .single_block_content {
  position: relative;
  height: 100%;
}
.home-block .blocks_container .single_block .single_block_content h2 {
  margin: 0;
  color: #005091;
  font-size: 3.7vw;
  font-weight: 500;
  line-height: 4.1vw;
  opacity: 0;
  transition: opacity 2s;
  transition-delay: 1s;
}
.home-block .blocks_container .single_block .single_block_content .sub_pages {
  display: none;
}
.home-block .blocks_container .single_block .single_block_content .sub_pages p {
  color: #005091;
  margin: 0;
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.9px;
  line-height: 26px;
}
.home-block .blocks_container .single_block .single_block_content .sub_pages p:hover {
  font-weight: bold;
}
.home-block .blocks_container .single_block .single_block_content img {
  position: absolute;
  opacity: 0;
  transition: opacity 2s;
  transition-delay: 1s;
}
.home-block .blocks_container .single_block:hover h2 {
  font-weight: bold;
}
.home-block .blocks_container .single_block:focus h2 {
  font-weight: bold;
}
.home-block .blocks_container .single_block.animate .single_block_content h2 {
  opacity: 1;
}
.home-block .blocks_container .single_block.animate .single_block_content p {
  opacity: 1;
}
.home-block .blocks_container .single_block.animate .single_block_content img {
  opacity: 1;
}
.home-block .blocks_container .single_block.animation_done {
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s, padding 0.75s;
  -webkit-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s, padding 0.75s;
}
.home-block .blocks_container .single_block.animation_done .single_block_content h2 {
  transition: margin 0.5s;
  transition-delay: 0s;
}
.home-block .blocks_container .single_block.animation_done .single_block_content p {
  transition: margin 0.5s;
  transition-delay: 0s;
}
.home-block .blocks_container .single_block.animation_done .single_block_content img {
  transition: margin 0.5s;
  transition-delay: 0s;
}
.home-block .blocks_container .single_block:nth-child(1) {
  top: 18.8%;
  right: 0;
  width: 32.5%;
  border-top-left-radius: 30vh;
  border-bottom-left-radius: 30vh;
  z-index: 3;
}
.home-block .blocks_container .single_block:nth-child(1) .single_block_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.home-block .blocks_container .single_block:nth-child(1) .single_block_content h2 {
  color: white;
  padding-left: 150px;
}
.home-block .blocks_container .single_block:nth-child(1) .single_block_content img {
  top: 50%;
  left: 60px;
  transform: translateY(-50%) rotate(180deg);
}
.home-block .blocks_container .single_block:nth-child(1).animate {
  height: 33.3%;
  padding: 38px 46px;
}
.home-block .blocks_container .single_block:nth-child(2) {
  top: 2%;
  left: 0;
  width: 39.6%;
  border-top-right-radius: 202px;
  z-index: 1;
}
.home-block .blocks_container .single_block:nth-child(2) .single_block_content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
}
.home-block .blocks_container .single_block:nth-child(2) .single_block_content img {
  top: -2px;
  left: -7px;
  transform: rotate(-135deg);
}
.home-block .blocks_container .single_block:nth-child(2).animate {
  height: 98%;
  padding: 38px 46px;
}
.home-block .blocks_container .single_block:nth-child(3) {
  top: 0;
  right: 0;
  width: 47.36%;
  border-top-left-radius: 13vw;
  z-index: 1;
}
.home-block .blocks_container .single_block:nth-child(3) .single_block_content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}
.home-block .blocks_container .single_block:nth-child(3) .single_block_content img {
  top: -2px;
  right: 8px;
  transform: rotate(-45deg);
}
.home-block .blocks_container .single_block:nth-child(3).animate {
  height: 100%;
  padding: 38px 46px;
}
.home-block .blocks_container .single_block:nth-child(4) {
  top: 55.6%;
  left: 16.46%;
  display: flex;
  justify-content: center;
  width: 43.82%;
  border-radius: 30vh;
  z-index: 3;
}
.home-block .blocks_container .single_block:nth-child(4) .single_block_content {
  display: flex;
  align-items: center;
}
.home-block .blocks_container .single_block:nth-child(4) .single_block_content h2 {
  padding-right: 100px;
}
.home-block .blocks_container .single_block:nth-child(4) .single_block_content img {
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.home-block .blocks_container .single_block:nth-child(4).animate {
  height: 16.7%;
  padding: 38px 54px;
}
.home-block .blocks_container .single_block:nth-child(5) {
  top: 37.5%;
  left: 39.6%;
  width: 31.39%;
  border-top-right-radius: 13vw;
  z-index: 2;
  transition: width 0.5s, height 2.4s, top 0.5s, left 0.5s, padding 0.75s ease-in;
  -webkit-transition: width 0.5s, height 2.4s, top 0.5s, left 0.5s, padding 0.75s ease-in;
}
.home-block .blocks_container .single_block:nth-child(5) .single_block_content {
  display: flex;
  align-items: flex-end;
  transition-delay: 1s;
}
.home-block .blocks_container .single_block:nth-child(5) .single_block_content h2 {
  color: white;
}
.home-block .blocks_container .single_block:nth-child(5) .single_block_content img {
  top: -2px;
  left: -7px;
  transform: rotate(-135deg);
}
.home-block .blocks_container .single_block:nth-child(5).animate {
  height: 62.5%;
  padding: 38px 46px;
}
.home-block .blocks_container .single_block:nth-child(5).animation_done {
  transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s, padding 0.75s;
  -webkit-transition: width 0.5s, height 0.5s, top 0.5s, left 0.5s, padding 0.75s;
}
.home-block .blocks_container .single_block:nth-child(6) {
  top: 25%;
  left: 0;
  width: 30.65%;
  border-top-right-radius: 30vh;
  border-bottom-right-radius: 30vh;
  z-index: 3;
}
.home-block .blocks_container .single_block:nth-child(6) .single_block_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.home-block .blocks_container .single_block:nth-child(6) .single_block_content h2 {
  padding-right: 150px;
  color: white;
}
.home-block .blocks_container .single_block:nth-child(6) .single_block_content img {
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
}
.home-block .blocks_container .single_block:nth-child(6).animate {
  height: 24%;
  padding: 38px 46px;
}
.home-block .blocks_container .single_block:nth-child(7) {
  top: -10.77%;
  right: 9.65%;
  width: 43.94%;
  border-radius: 19.44vh;
  z-index: 5;
}
.home-block .blocks_container .single_block:nth-child(7) .single_block_content {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.home-block .blocks_container .single_block:nth-child(7) .single_block_content h2 {
  padding-right: 0;
  color: white;
}
.home-block .blocks_container .single_block:nth-child(7) .single_block_content img {
  top: -2px;
  right: -7px;
  transform: rotate(-45deg);
  filter: brightness(0) invert(1);
}
.home-block .blocks_container .single_block:nth-child(7).animate {
  height: 27.13%;
  padding: 42px 77px 42px 84px;
}
.home-block .blocks_container .single_block:nth-child(7).animation_done {
  transition: width 0.5s, height 0.5s, top 0.5s, right 0.5s, padding 0.75s;
  -webkit-transition: width 0.5s, height 0.5s, top 0.5s, right 0.5s, padding 0.75s;
}
.home-block .blocks_container.hovered-1 .single_block:nth-child(1) {
  top: 18.75%;
  width: 50.56%;
  height: 52.08%;
}
.home-block .blocks_container.hovered-1 .single_block:nth-child(2) {
  top: -40px;
  width: 31.96%;
  height: calc(100% + 40px);
}
.home-block .blocks_container.hovered-1 .single_block:nth-child(3) {
  width: 47.36%;
}
.home-block .blocks_container.hovered-1 .single_block:nth-child(4) {
  left: 0;
}
.home-block .blocks_container.hovered-1 .single_block:nth-child(5) {
  left: 31.96%;
  width: 23.7%;
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(1) {
  top: 14%;
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(2) {
  width: 50.5%;
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(3) {
  top: -138px;
  width: 38.19%;
  height: calc(100% + 138px);
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(4) {
  left: 51.32%;
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(5) {
  left: 50.5%;
  width: 22.7%;
}
.home-block .blocks_container.hovered-2 .single_block:nth-child(7) {
  top: -138px;
  right: 7%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(1) {
  top: 11%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(2) {
  width: 32.8%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(3) {
  width: 67.2%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(4) {
  left: 10.8%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(5) {
  left: 32.8%;
  width: 24.7%;
}
.home-block .blocks_container.hovered-3 .single_block:nth-child(7) {
  right: 27.5%;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(1) {
  top: -138px;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(2) {
  top: -138px;
  width: 39.18%;
  height: calc(100% + 138px);
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(2) .single_block_content img {
  margin-top: 90px;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(3) {
  width: 37.29%;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(4) {
  top: 29.17%;
  left: 15.35%;
  width: 74.58%;
  height: 46.88%;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(5) {
  top: 10.42%;
  left: 39.18%;
  width: 35.05%;
  height: 89.58%;
}
.home-block .blocks_container.hovered-4 .single_block:nth-child(7) {
  top: 4%;
  padding: 30px 77px 30px 84px;
  height: 24%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(1) {
  top: 0;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(2) {
  width: 32.8%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(2) .single_block_content img {
  margin-top: 50px;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(3) {
  width: 47.36%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(4) {
  top: 28%;
  left: 1.6%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(5) {
  top: 26%;
  left: 32.8%;
  width: 42.5%;
  height: 74%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(5) .single_block_content img {
  margin-top: 220px;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(6) {
  top: 56%;
}
.home-block .blocks_container.hovered-5 .single_block:nth-child(7) {
  top: -138px;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(1) {
  top: 0;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(2) {
  width: 32.8%;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(3) {
  width: 67.2%;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(5) {
  left: 32.8%;
  width: 24.7%;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(6) {
  top: 16%;
  width: 32.8%;
  height: 39.398%;
}
.home-block .blocks_container.hovered-6 .single_block:nth-child(7) {
  right: 25.11%;
  top: -13%;
}
.home-block .blocks_container.hovered-7 .single_block:nth-child(7) {
  width: 58.4%;
  height: 34.13%;
  border-radius: 166px;
  padding: 64px 77px 64px 84px;
}
